Information on source package tcpreen

Available versions

ReleaseVersion
stretch1.4.4-2
buster1.4.4-2
bullseye1.4.4-2
bookworm1.4.4-2
sid1.4.4-2

Resolved issues

BugDescription
CVE-2007-6562Multiple stack-based buffer overflows in the use of FD_SET in TCPreen ...

Security announcements

DSA / DLADescription
DSA-1443-1tcpreen buffer overflows

Search for package or bug name: Reporting problems